<!DOCTYPE HTML>
<html lang="fa-IR" dir="rtl">
<head>
	<meta charset="utf-8" />
	<title>Product page</title>
	<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
	<script src="script/html5shiv.js" type="text/javascript"></script>
	<script src="script/zepto.js" type="text/javascript"></script>
	<script src="script/script.js" type="text/javascript"></script>
	<script src="https://apis.google.com/js/plusone.js"></script>
	<link href="style/1styles.css" type="text/css" rel="stylesheet" />
	<link href="style.css" type="text/css" rel="stylesheet" />
	<link href="product.css" type="text/css" rel="stylesheet" />
</head>
<body>


	<div class="container-top">
		<header class="cover">
			<h1 class="logo"></h1>
			<nav>
				<menu>
					<li><a href="#">صفحه نخست</a></li>
					<li><a href="#">درباره ما</a></li>
					<li><a href="product.html">محصولات</a></li>
					<li><a href="#">اطلاعات مفید</a></li>
					<li><a href="#">تماس با ما</a></li>
				</menu>
			</nav>
		</header>
	</div>



	<div class="container-title">
		<section class="title-pro cover">
			<section class="product-title cover">
				<h1><span>محصولات ما</span></h1>
				<nav class="cover">
					<ul>
						<li>
							<a title="زعفران" href="pro_saffron.html"></a>
						</li>
						<li>
							<a title="زرشک" href="pro_barberry.html"></a>
						</li>
						<li>
							<a title="ادویه جات" href="pro_spices.html"></a>
						</li>
						<li>
							<a title="خشکبار" href="pro_dried_fruit.html"></a>
						</li>
					</ul>
				</nav>
			</section>
		</section>
	</div>
	<div class="container-product">
		<section class="product cover">
			<div class="product-link">
				<div class="links">
					<div class="rows pb5 cover">
						<article class="right mr3">
							<a id="saffron" href="pro_saffron.html"></a>
							<h2>زعفــــــران</h2>
						</article>
						<article class="mr11">
							<a id="barberry" href="pro_barberry.html"></a>
							<h2>زرشک</h2>
						</article>
					</div>
					<div class="rows pb5 cover">
						<article class="right mr3">
							<a id="spices" href="pro_spices.html"></a>
							<h2>ادویه جات</h2>
						</article>
						<article class="mr11">
							<a id="dried-fruit" href="pro_dried_fruit.html"></a>
							<h2>خشکبار</h2>
						</article>
					</div>							
				</div>
				<div class="product-slides">
					<div class="slides-titles s-top"></div>
					<div class="slides">
				    	<div class="slideshow cover">
				        	<div class="case-train">
				        		<div class="train">

				                    <div class="img" style="background-image:url(images/product/products_slider/product_s1.jpg);">
				                        <div class="info">
				                            <div>
				                                <span>زعفران سرگل</span>
				                                <span>18000 تومان</span>
				                            </div>
				                            <a href="#">اطلاعات بیشتر &#8250;&#8250;</a>
				                        </div>
				                    </div>
				                    <div class="img" style="background-image:url(images/product/products_slider/product_s2.jpg);">
				                        <div class="info">
				                            <div>
				                                <span>زعفران سرگل</span>
				                                <span>18000 تومان</span>
				                            </div>
				                            <a href="#">اطلاعات بیشتر &#8250;&#8250;</a>
				                        </div>
				                    </div>
				                    <div class="img" style="background-image:url(images/product/products_slider/product_s3.jpg);">
				                        <div class="info">
				                            <div>
				                                <span>زعفران سرگل</span>
				                                <span>18000 تومان</span>
				                            </div>
				                            <a href="#">اطلاعات بیشتر &#8250;&#8250;</a>
				                        </div>
				                    </div>
				                    <div class="img" style="background-image:url(images/product/products_slider/product_s4.jpg);">
				                        <div class="info">
				                            <div>
				                                <span>زعفران سرگل</span>
				                                <span>18000 تومان</span>
				                            </div>
				                            <a href="#">اطلاعات بیشتر &#8250;&#8250;</a>
				                        </div>
				                    </div>
				                    <div class="img" style="background-image:url(images/product/products_slider/product_s5.jpg);">
				                        <div class="info">
				                            <div>
				                                <span>زعفران سرگل</span>
				                                <span>18000 تومان</span>
				                            </div>
				                            <a href="#">اطلاعات بیشتر &#8250;&#8250;</a>
				                        </div>
				                    </div>

				          		</div>
				            </div>
				            <div class="pre"></div>
				            <div class="next"></div>
				        </div>
					</div>
					<div class="slides-titles s-bottom"></div>
				</div>
			</div>
		</section>
	</div>






	<div class="container-bottom">
		<footer class="cover">
			<p class="copy">copyright © 2012 - <a href="http://www.FMDesign.pro" title="Mohammad Reza Shariatzadeh - Seyed Farhad Raeeso Sadati">FMDesign Group</a> - All rights reserved.</p>
			<div class="follow cover">
				<nav id="links">
					<ul>
						<li>
							<a class="git" href="http://github.com/1schools-projects/tsks-Saffron">TSKS-Saffron</a>
						</li>
						<li>
							<a class="fb" href="http://mampel.ir"> Mampel | </a>
						</li>
						<li>
							<a class="gp" href="http://fdw.ir">FDW | </a>
						</li>
					</ul>
				</nav>
				<nav id="social-network">
					<ul>
						<li>
							<a id="twitter" title="Twitter" href="#"></a>
						</li>
						<li>
							<a id="facebook" title="Facebook" href="#"></a>
						</li>
						<li>
							<a id="behance" title="Behance" href="#"></a>
						</li>
					</ul>
				</nav>
				<div class="gplus">
					<g:plusone href="http://tsks.ir"></g:plusone>
				</div>
			</div>
		</footer>
	</div>
</body>
</html>